Debian Release Management

Transitions → tidy-html5 (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: maybe
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
kde-baseapps[build logs] (4:16.08.3-3)
tidy-html5[build logs] (1:5.7.16-0.1)
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
abiword[build logs] (3.0.2-7) [ma:same]
edbrowse[build logs] (3.7.4-1)
elementtidy[build logs] (1.0-8)
konqueror[build logs] (4:18.04.0-1) [ma:same]
libextractor[build logs] (1:1.7-1) [ma:same]
libhtml-tidy-perl[build logs] (1.60-1)
libopkele[build logs] (2.0.4+git20140305.9651b55-3) [ma:same]
php7.2[build logs] (7.2.9-1)
php7.3[build logs] (7.3.0~rc3-1)
prayer[build logs] (1.3.5-dfsg1-4)
psi-plus[build logs] (1.3.425-1)
pumpa[build logs] (0.9.3-1)
python-tidylib[arch:all] (0.3.2~dfsg-3)
utidylib[arch:all] (0.3-1)
xqilla[build logs] (2.3.4-1) [ma:same]
Dependency level 3 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
libapache2-mod-auth-openid[build logs] (0.8-3)
Collisions: